item.bow.name=Lasergun
item.arrow.name=Projectile
item.coal.name=Battery
tile.oreCoal.name=Energy block
tile.hayBlock.name=Chromasit 
tile.clayHardened.name=Installation ctm
tile.clayHardenedStained.gray.name=Chimney
tile.bookshelf.name=Server unit
tile.darkOakFence.name=Safety barrier
tile.darkOakFenceGate.name=Safety barrier gate
item.flintAndSteel.name=Lighter
item.swordIron.name=Iron Lasersword
item.swordWood.name=Wooden Lasersword
item.swordStone.name=Stone Lasersword
item.swordDiamond.name=Diamond Lasersword
item.swordGold.name=Golden Lasersword
item.book.name=Tablet
item.writingBook.name=Tablet+pen
item.writtenBook.name=Programmed tablet
item.enchantedBook.name=Updated tablet
tile.clayHardenedStained.black.name=Cyan hexagons ctm
tile.cloth.magenta.name=Monitor
tile.cloth.yellow.name=Sideboard
tile.cloth.lime.name=Fan
tile.cloth.gray.name=Alarm
tile.stairsWoodSpruce.name=Metal Stairs
tile.clayHardenedStained.orange.name=Blacksteel grid ctm
tile.clayHardenedStained.yellow.name=Stonebrick-dark blue lines ctm
tile.clayHardenedStained.pink.name=Ventilation pipes ctm
tile.blockCoal.name=Asphalt ctm
tile.web.name=Laserwall
item.rottenFlesh.name=Zombie Brain Processor
item.cake.name=Energy Bars
tile.woolCarpet.pink.name=Console facing west
tile.woolCarpet.magenta.name=Console facing north
tile.woolCarpet.yellow.name=Console facing south
tile.woolCarpet.lightBlue.name=Console facing east
item.skull.wither.name=Camera
tile.stonebrick.name=Cobblestone ctm
tile.sandStone.chiseled.name=Chiseled Sandstone ctm
tile.sandStone.smooth.name=Smooth Sandstone ctm
tile.cloth.brown.name=Black grid
tile.cloth.black.name=Yellow-black grid
tile.stoneMoss.name=Moss Stone ctm
tile.hellrock.name=Netherrack ctm
tile.stainedGlass.lightBlue.name=Light Blue Stained Glass ctm
tile.stainedGlass.cyan.name=Cyan Stained Glass ctm
tile.thinStainedGlass.cyan.name=Cyan Stained Glass Pane ctm
tile.thinStainedGlass.lightBlue.name=Light Blue Stained Glass Pane ctm
tile.stainedGlass.blue.name=Starmap ctm
tile.thinStainedGlass.blue.name=Starmap ctm
tile.stonebricksmooth.default.name=Stone Bricks ctm
tile.stonebricksmooth.cracked.name=Cracked Stone Bricks ctm
tile.stonebricksmooth.chiseled.name=Chiseled Stone Bricks ctm
tile.quartzBlock.chiseled.name=Chiseled Quartz Block ctm
tile.quartzBlock.lines.name=Pillar Quartz Block ctm
tile.clayHardenedStained.white.name=White Stained Clay ctm
tile.clayHardenedStained.magenta.name=Magenta Stained Clay ctm
tile.redstoneLight.name=Redstone Lamp ctm
tile.seaLantern.name=Sea Lantern ctm
tile.redSandStone.chiseled.name=Chiseled Red Sandstone ctm
tile.redSandStone.smooth.name=Smooth Red Sandstone ctm
tile.pumpkin.name=Headup display
tile.cobbleWall.mossy.name=Metal Wall
item.sign.name=Monitor
item.skull.skeleton.name=Alien Skull
entity.Skeleton.name=Alien
tile.sponge.dry.name=Metal Gate ctm
